<?php

require_once 'user.class.php';

/**
 * base class for available variables and objects in other objects
 *
 * @author hahn
 */
class base {

    var $oUser=false;
    
    /**
     * init user with optional given user
     * @param type $sUser
    public function __construct($a=false){
        $this->oUser=new user();
    }
     */
    
}
